PGP Command Line - System Requirements